登陆

PhpStudy集成环境如何降低MySQL数据库版本?

现在版本是5.7,如何降低到5.5? 织梦环境想用MySQL数据库5.5版本。

哪位知道?

# PHP
赵253 天前253 次浏览

全部回复(1)我要回复

  • ringa_lee

    ringa_lee2020-01-20 09:36:09

    phpstudy V8,一键切换即可

    回复
    0
  • 取消回复发送